{% extends 'base/baseadmin.html' %}

{% load static %}

{% block title %}
  Gestion de Rutas
{% endblock %}

{% block content %}
  <div class="d-flex justify-content-center mt-5" style="height: 10vh;">
    <div class="card border-black border pricing-card-body text-center mx-4" style="--bs-card-bg: #264550; width: 300px; height: 300px; border-radius: 25px;">
      <div class="text-center pricing-card-head mt-4">
        <h3 class="text-white">Ruta - Zona Centro</h3>
        <img src="{% static 'img/LogoC.png' %}" style="height: 80px; width: 80px; margin-top: 4px;" alt="product image" width="150" height="150" />
      </div>

      <div class="mt-3">
        <a href="https://maps.app.goo.gl/fvNxsCHJManHicur9" target="blank" class="btn btn-outline-light">Ver Ruta</a>
      </div>
      <div class="mt-3">
        <a href="{% url 'home:horarios1' %}" class="btn btn-outline-light">Ver Horario</a>
      </div>
    </div>

    <div class="card border-black border pricing-card-body text-center mx-4" style="--bs-card-bg: #264550; width: 300px; height: 300px; border-radius: 25px;">
      <div class="text-center pricing-card-head mt-4">
        <h3 class="text-white">Ruta - Natura</h3>
        <img src="{% static 'img/LogoC.png' %}" style="height: 80px; width: 80px; margin-top: 5px;" alt="product image" width="150" height="150" />
      </div>

      <div class="mt-3">
        <a href="https://maps.app.goo.gl/KeL5gEDLP24cWGcT6" target="blank" class="btn btn-outline-light">Ver Ruta</a>
      </div>
      <div class="mt-3">
        <a href="{% url 'home:horarios2' %}" class="btn btn-outline-light">Ver Horario</a>
      </div>
    </div>

    <div class="card border-black border pricing-card-body text-center mx-4" style="--bs-card-bg: #264550; width: 300px; height: 300px; border-radius: 25px;">
      <div class="text-center pricing-card-head mt-4">
        <h3 class="text-white">Ruta - Villa Fontana</h3>
        <img src="{% static 'img/LogoC.png' %}" style="height: 80px; width: 80px; margin-top: 5px;" alt="product image" width="150" height="150" />
      </div>

      <div class="mt-3">
        <a href="https://maps.app.goo.gl/XGfqSHvJQardgV6w8" target="blank" class="btn btn-outline-light">Ver Ruta</a>
      </div>
      <div class="mt-3">
        <a href="{% url 'home:horarios3' %}" class="btn btn-outline-light">Ver Horario</a>
      </div>
    </div>
  </div>
{% endblock %}
